Subject: Ticket Assigned - Clarify request - code invalid
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 07:48:40 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clarify request - code invalid  Dear support team,

Regarding the above-mentioned subject, I have 3 code for 20% is valid as written till 31/12/2022,
I already used one and it's okay.. But unfortunately I tried to use it today and both of them not work on.

Kindly help me out with this problem urgently

Please see the attached files for your reference

Your assistance on this matter is highly appreciated.

Awaiting your feedback.

Thank you for your understanding and cooperation.

Mahmoud Mohamed Ibrahim
050 720 73 77

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5526781